*,
:focus {
    outline: 0;
}
*,
li,
ol,
ul {
    margin: 0;
    padding: 0;
}
.full-height,
body,
html {
    height: 100%;
}
body,
header {
    position: relative;
}
* {
    border: 0;
    box-sizing: border-box;
    -webkit-appearance: value;
    -moz-appearance: value;
    appearance: value;
}
strong {
    font-weight: 800;
}
a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
caption,
center,
cite,
code,
del,
dfn,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
object,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
var {
    margin: 0 auto;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -webkit-text-stroke: 0 !important;
    -webkit-font-smoothing: antialiased !important;
}
a,
img a {
    text-decoration: none !important;
    border: 0;
    outline: 0 !important;
    transition: all ease-in 0.3s;
    -moz-transition: all ease-in 0.3s;
    -ms-transition: all ease-in 0.3s;
    -o-transition: all ease-in 0.3s;
    -webkit-transition: all ease-in 0.3s;
    color: #000;
}
a,
button,
input {
    transition: all ease-in 0.3s;
    -moz-transition: all ease-in 0.3s;
    -ms-transition: all ease-in 0.3s;
    -o-transition: all ease-in 0.3s;
    -webkit-transition: all ease-in 0.3s;
    outline: 0 !important;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
li,
ol,
ul {
    list-style-type: none;
}
.clear,
.clearfix:after {
    clear: both;
}
.clearfix:after,
.clearfix:before {
    content: " ";
    display: table;
}
button {
    cursor: pointer;
    -webkit-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    margin: 0;
    padding: 0;
}
body {
    background: #fff;
    font-size: 14px;
    overflow-x: hidden;
    -webkit-text-stroke: 0 !important;
    -webkit-font-smoothing: antialiased !important;
    font-family: Muli, sans-serif;
    color: #000;
}
input[type="text"],
textarea {
    transition: all ease-in 0.3s;
    -moz-transition: all ease-in 0.3s;
    -ms-transition: all ease-in 0.3s;
    -o-transition: all ease-in 0.3s;
    -webkit-transition: all ease-in 0.3s;
}
.container {
    max-width: 1270px;
    width: 100%;
}
header {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.header-top {
    padding: 42px 0;
}
.menu-wrapper.active {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    left: 0;
    right: 0;
    animation: smoothScroll 1s forwards;
    -webkit-animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
    0% {
        transform: translateY(-56px);
        -webkit-transform: translateY(-56px);
        -moz-transform: translateY(-56px);
        -ms-transform: translateY(-56px);
        -o-transform: translateY(-56px);
    }
    100% {
        transform: translateY(0);
    }
}
.content-wrap {
    padding-top: 75px;
}
.content-wrap.active {
    padding: 132px 0 65px;
}
.logo-wrapper {
    float: left;
}
.logo-wrapper a {
    display: block;
    height: 35px;
    width: 272px;
    padding: 2px 0 0;
}
.logo-wrapper img {
    max-width: 100%;
}
.logo-menu img {
    width: 265px;
}
.header-right-wrap {
    float: right;
    width: 440px;
    padding: 4px 0;
    position: relative;
    text-align: right;
}
.footer-top,
.menu-wrapper ul,
.modal,
.modal-left {
    text-align: center;
}
.header-btn {
    display: inline-block;
    border: 2px solid #ff0137;
    padding: 7px 12px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ff0137;
}
.header-btn:hover {
    background: #ff0137;
    color: #fff;
}
.header_search {
    width: 0;
    border: 0;
}
.search-wrapper input,
.search-wrapper input:hover {
    border-bottom: 1px solid #fff;
}
.search-wrapper input {
    font-size: 16px;
    height: 35px;
    padding: 4px 35px 4px 0;
    position: absolute;
    border-radius: 0;
    right: 10px;
    transition: all 0.3s ease-in-out;
    width: 32px;
    background: url(../images/search-icn-web.png) right center no-repeat;
    cursor: pointer;
    box-sizing: border-box;
}
.search-wrapper input:focus {
    width: 400px;
    border-bottom: 1px solid #ccc;
}
.more-list .dropdown-menu {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 8px 0;
    border-radius: 0;
    border: none;
    background: #f9f9f9;
    box-shadow: 0 4px 27px rgba(0, 0, 0, 0.18);
}
.more-list .dropdown-menu a {
    padding: 12px 18px;
    border: none;
    display: inline;
    text-transform: capitalize;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.dropdown-menu.show {
    top: 56px !important;
    transform: none !important;
    -webkit-transform: none !important;
    width: 100% !important;
    border: none;
}
.more-list.open > a,
.more-list.show > a {
    border-bottom: 3px solid #ff0137;
}
.more-list .dropdown-menu a:hover {
    color: #ff0137;
    border: none;
    background: 0 0;
}
.more-list .dropdown-toggle::after {
    content: none;
}
.dropdown:hover > a {
    border-bottom: 3px solid #ff0137;
}
.dropdown a:hover {
    color: #ff0137;
    border: none;
    background: 0 0;
}
.search-wrapper {
    position: absolute;
    right: 130px;
    width: 42px;
    top: 8px;
}
.search-icn {
    display: block;
    cursor: pointer;
}
.menu-wrapper {
    background: #000;
    width: 100%;
    height: 56px;
    position: relative;
}
.menu-wrapper ul li {
    display: inline-block;
}
.menu-wrapper li a {
    display: block;
    padding: 18px 10px 11px;
    color: #c5c5c5;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    border-bottom: 3px solid #000;
    margin: 0 5px 0 0;
}
.menu-wrapper li a:hover {
    color: #fff;
    border-bottom: 3px solid #ff0137;
}
.menu-wrapper li.dropdown .dropdown-content a:hover {
    color: #ff0137;
    border-bottom: none;
}
.header-right-menu,
.logo-menu {
    display: none;
}
.logo-menu {
    position: absolute;
    top: 11px;
    left: 10px;
}
.header-right-menu {
    position: absolute;
    right: 10px;
    top: 5px;
}
.get-profile {
    position: absolute;
    background: #fff;
}
.menu-wrapper .get-profile a {
    border: none;
    color: #000;
    padding: 2px 20px;
    text-transform: none;
    margin: 0;
}
.menu-wrapper .get-profile a:hover {
    border: none;
    color: #000;
}
.menu-wrapper .get-profile span {
    display: block;
    font-size: 18px;
    font-family: Georgia;
    border-bottom: 3px solid #ff0037;
    line-height: 20px;
    padding: 3px 0 5px;
}
.get-profile i {
    font-style: normal;
    font-size: 14px;
    font-weight: 700;
}
.menu-wrapper.active .get-profile {
    display: none;
}
.menu-wrapper.active .header-btn {
    padding: 6px 8px;
    line-height: 17px;
    font-size: 12px;
    transition: none;
    border: 2px solid #fff;
    color: #fff;
}
.menu-wrapper.active .header-btn:hover {
    background: #fff;
    color: #000;
}
.menu-wrapper.active .search-wrapper {
    right: 103px;
    top: 9px;
}
.menu-wrapper.active .header-right-wrap {
    padding: 8px 0;
}
.menu-wrapper.active .search-wrapper input {
    border-bottom: 1px solid #000;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    color: #fff;
}
.menu-wrapper.active .search-wrapper input:focus {
    width: 300px;
    border-bottom: 1px solid #ccc;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.menu-wrapper.active .header-right-menu,
.menu-wrapper.active .logo-menu {
    transform: scale(1);
    display: block;
}
.footer-top {
    background: #090909;
    padding: 25px 0;
}
.if-query {
    color: #7f7f7f;
    font-size: 16px;
    font-weight: 600;
}
.if-query a {
    color: #fff;
    border-bottom: 1px solid #fff;
}
.if-query a:hover {
    color: #ff0137;
    border-bottom: 1px solid #ff0137;
}
.footer-bottom {
    background: #141417;
    padding: 30px 0;
}
.footer-grid-wrap {
    color: #fff;
}
.footer-grid-wrap > p,
.footer-grid-wrap > span {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    margin: 0 0 20px;
    font-weight: 600;
}
.footer-grid-wrap p {
    margin: 0 0 2px;
}
.footer-grid-wrap > span {
    font-size: 18px;
    margin: 0 0 15px;
    font-weight: 600;
    line-height: 20px;
    display: block;
}
.footer-grid-wrap p {
    font-size: 14px;
    margin: 0 0 20px;
    font-weight: 600;
    line-height: 20px;
}
.footer-btn {
    border: 2px solid #fff;
    padding: 8px 30px;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
    margin: 5px 0 35px;
    font-weight: 600;
}
.footer-btn:hover {
    background: #fff;
    color: #000;
}
.fotinner2 > span + p {
    color: #7f7f7f;
}
.fotinner2 li {
    position: relative;
    padding: 10px 0 20px 65px;
    font-size: 18px;
}
.fotinner2 li span {
    position: absolute;
    left: 7px;
    top: 6px;
}
.footer-follower-count span {
    font-size: 50px;
    padding: 18px 0 0;
    font-family: Oswald, sans-serif;
    color: #fff;
    text-transform: uppercase;
}
.footer-follower-count span span {
    padding: 0 0 0 10px;
}
.footer-follower-count ul {
    padding: 30px 10px;
}
.footer-follower-count ul li {
    padding-bottom: 7px;
}
.footer-follower-count ul li a {
    color: #d0d0d0;
    font-size: 24px;
}
.footer-follower-count ul li a i {
    padding: 0 10px 0 0;
}
.footer-right-wrap {
    float: right;
    padding: 30px 0 0;
}
.footer-right-wrap ul {
    overflow: hidden;
}
.footer-logo {
    padding: 25px 0 0;
}
.footer-right-wrap li a {
    color: #7f7f7f;
    font-size: 14px;
    padding: 0 10px;
}
.footer-right-wrap li a:hover {
    color: #ff0137;
}
.footer-right-wrap li {
    float: left;
    border-right: 1px solid #717171;
    line-height: 14px;
}
.footer-right-wrap li:last-child {
    border: none;
}
.footer-right-wrap span {
    color: #7f7f7f;
    font-size: 14px;
    padding: 5px 0;
    display: block;
}
.modal-dialog {
    width: 800px;
    max-width: 800px;
    text-align: left;
}
.modal-left {
    width: 600px;
    background: #fff;
    padding: 57px 90px;
}
.modal-content {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
}
.modal-left .modal_heads {
    font-size: 34px;
    line-height: 1.2;
    font-family: Georgia;
    margin: 25px 0 5px;
}
.join-heading-wrap h2,
.thankyou-heading {
    font-family: Georgia;
}
.modal-left .modal_headh4 {
    font-size: 16px;
    margin: 0 0 35px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1.5px;
    line-height: 28px;
}
.modal-left > p {
    font-size: 16px;
    line-height: 20px;
    margin: 0 12px 30px;
    font-weight: 600;
}
.modal-left input[type="email"] {
    background: #eaeaea;
    font-size: 16px;
    border-radius: 5px;
    padding: 14px 22px;
    margin: 0 0 25px;
    width: 85%;
    font-weight: 600;
    color: #706f6f;
    border: 2px solid #eaeaea;
    font-style: italic;
}
.modal-left input[type="email"]:focus {
    border: 2px solid #e9e9e9;
    background: 0 0;
}
.modal-left input[type="submit"] {
    background: #000;
    font-size: 16px;
    border-radius: 5px;
    padding: 13px 40px;
    color: #fff;
    display: inline-block;
    letter-spacing: 1px;
    cursor: pointer;
    text-transform: uppercase;
}
.modal-right {
    background: #a6deed;
    position: relative;
    width: 210px;
}
.msg-box {
    position: absolute;
    bottom: -1px;
    left: -100px;
}
.modal-logo {
    display: block;
}
.modal-logo img {
    display: block;
    margin: 0 auto;
}
.modal-dialog,
.modal:before {
    display: inline-block;
    vertical-align: middle;
}
.modal {
    padding: 0 !important;
}
.modal:before {
    content: "";
    height: 100%;
    margin-right: -4px;
}
.form-loader {
    display: none;
    width: 100%;
    position: absolute;
    z-index: 5;
    background: rgba(178, 209, 233, 0.7);
    height: calc(100% + 0px);
    border-radius: 4px;
}
.form-loader svg {
    width: 50px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    height: 50px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.submit-loader {
    position: relative;
}
.breadcrumbs .breadcrumb {
    background: 0 0;
    margin-bottom: 0;
}
.breadcrumb {
    padding: 8px 0;
}
.modal-dialog.thankyou-wrapper {
    width: 540px;
    text-align: center;
}
.thankyou-heading {
    font-size: 36px;
    margin: 0;
    line-height: 40px;
}
.thankyou-wrapper .modal-content {
    padding: 50px;
    display: block;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.thankyou-wrapper span {
    font-size: 18px;
    display: block;
    font-weight: 600;
    padding: 5px 0 25px;
}
.join-left {
    background: #a6deed;
    padding: 185px 26px 60px;
    width: 50%;
}
.join-right {
    padding: 185px 30px 60px 60px;
    width: 50%;
}
.join-heading-wrap {
    position: absolute;
    top: 30px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.join-heading-wrap h2 {
    font-size: 36px;
    line-height: 28px;
    margin: 0 0 22px;
}
.join-left li {
    font-size: 18px;
    line-height: 22px;
    padding: 0 0 20px 30px;
    position: relative;
}
.join-left li:last-child {
    padding-bottom: 0;
}
.join-left li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    background: url(../images/join-red-tick.png) no-repeat;
    height: 10px;
    width: 12px;
}
.join-right label {
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    padding: 0 0 15px;
}
.join-right input[type="email"],
.join-right input[type="text"] {
    background: #eaeaea;
    font-size: 16px;
    border-radius: 5px;
    padding: 12px 22px;
    margin: 0 0 10px;
    width: 100%;
    font-weight: 600;
    color: #706f6f;
    border: 2px solid #eaeaea;
    font-style: italic;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.join-right input[type="submit"] {
    background: #000;
    font-size: 16px;
    border-radius: 5px;
    padding: 12px 40px;
    color: #fff;
    letter-spacing: 1px;
    cursor: pointer;
    float: right;
    margin: 15px 0 0;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.breadcrumbs .breadcrumb a span {
    color: #8f8f8f;
    font-weight: 600;
    font-size: 16px;
}
.breadcrumbs .breadcrumb span {
    color: #000;
    font-weight: 700;
    font-size: 16px;
}
@media screen and (max-width: 1600px)  {
    .container {
        max-width: 1200px;
    }
}
@media screen and (max-width: 1550px) {
    .menu-wrapper li a {
        padding: 21px 5px 12px;
        font-size: 13px;
    }
    .menu-wrapper.active .search-wrapper input:focus {
        width: 240px;
    }
    .menu-wrapper {
        height: 54px;
    }
}
@media screen and (max-width: 1440px) {
    .menu-wrapper.active .search-wrapper input:focus {
        width: 210px;
    }
    .container {
        max-width: 1100px;
    }
}
